{{ define "main" }}
<div class="container">
  <div class="row">
    <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
      <article role="main" class="blog-post">
        {{ .Content }}
      </article>
      <a href="{{ .Params.orgURL }}">{{ .Title }}</a>
      {{ partial "taxonomy.html" . }}
    </div>
  </div>
</div>
{{ end }}
